DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# FeatureSum

Measure the sum of the grey values of the object

## SYNOPSIS

`#include "dip_measurement.h"`

dip_int dip_FeatureSumID ( void )

## FUNCTION

`dip_FeatureSumID` returns the ID value of this measurement function, that is registered by `Initialise`.

This function measures the sum of the grey-value in the intensity image (see `Measure`) of pixels inside the object.

## SEE ALSO

`Measure`, `FeatureSize`, `FeatureCenter`, `FeatureGravity`, `FeatureMass`, `FeatureStdDev`, `FeatureMaximum`, `FeatureMinimum`, `FeatureMaxVal`, `FeatureMinVal`, `FeaturePerimeter`, `FeatureSurfaceArea`, `FeatureFeret`, `FeatureMass`, `FeatureInertia`

DIPlib on-line documentation | Function reference | Global function index